@import url(common/global.css);
@import url(common/set_width_page.css);
@import url(news_list.css);

/*
News pages stylesheet.

Current news, and archive news
*/

/*-------------------------------------------------------------------*/
/* News Archives List */

#newsArchivesListPagination { margin-bottom: 0.6em; }

#newsArchivesListPagination strong { font-weight:normal; }
#newsArchivesListPagination strong:after { content: ': '; }

#newsArchivesListHeader
{
	border-bottom: 1px solid #CCC;
	padding-left: 2px;
	padding-right: 2px;
}

#newsArchivesListHeader p { margin: 0; }

#newsArchivesListPNavFoot
{
	margin: 0;
	border-top: 1px solid #CCC;
	padding-left: 2px;
	padding-right: 2px;
}

#newsArchivesListPNavFoot br { clear: both; }
#newsArchivesListPNavNext { float: right; }
#newsArchivesListPNavPrev { float: left; }

/*-------------------------------------------------------------------*/
/* News Article */

#newsArticle { width: 740px; }
#newsArticleTitle { margin-bottom: 2px; }

#newsArticleBackToList
{
	font-weight: bold;
	margin-bottom: 2px;
}

#newsArticleDate
{
	font-size: 10px;
	margin-bottom: 2px;
}

#newsArticlePhoto
{
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

#newsArticleAbstract { margin-bottom: 2px; }

.newsArticleHR
{
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 0;
	height: 1px;
	overflow: hidden;
}

#newsArticle p { text-align: justify; }
